.main-footer{
   width: 100%;
   height: 108px;
   display: flex;
   align-items: center;
   justify-content: center;
   background: radial-gradient(100.78% 106.26% at 33.46% 18.73%, rgba(7, 7, 7, 0.8) 0%, rgba(77, 77, 77, 0.8) 100%);
   backdrop-filter: blur(12px);
   margin-top: 21px;

   .text{
      font-weight: 400;
      font-size: 14px;
      line-height: 1.4;
      color: var(--theme-color-white);
   }
}

